Subject: Re: [Id-event] Ietf97 idevent meeting?

From: Marius Scurtescu <[email-masked]>
Date: Thu, 1 Sep 2016 16:47:21 -0700

I will try to attend.

Marius

On Mon, Aug 22, 2016 at 11:43 AM, Morteza Ansari (moransar) <
[email-masked]> wrote:

> Very unlikely I will be able to make it either, but will gladly join the
> meeting remotely.
>
> From: William Denniss <[email-masked]>
> Date: Monday, August 22, 2016 at 9:28 AM
> To: Phil Hunt <[email-masked]>, "[email-masked]" <
> [email-masked]>
> Cc: Morteza <[email-masked]>, Mike Jones <[email-masked]>,
> Marius Scurtescu <[email-masked]>, Leif Johansson <[email-masked]>
> Subject: Re: Ietf97 idevent meeting?
>
> Sounds like a good idea to me. I can't attend in person this time, but
> would definitely remote in.
> On Sat, Aug 20, 2016 at 4:14 PM Phil Hunt (IDM) <[email-masked]>
> wrote:
>
>>
>> We have been making a lot of progress on the core id event draft. It
>> would be good to have an official meeting.
>>
>> Maybe the best thing would be to adopt the charter and get it going?
>>
>> There are a few items more to talk through like timing issues in the
>> draft to avoid unanticipated feedback concerns (discussed in issue 1000 on
>> openid connect).
>>
>> Thanks
>>
>> Phil
>>
>